<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-21 20:24:07.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2020-05-21 15:15:36.000-->
  <string settings.global.network_auto_phone="true"/>
</resources>
